<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry Class
Members See Also

A class representing a key or data item in a Berkeley DB database

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class DatabaseEntry : IDisposable

Visual Basic (Declaration)

    Public Class DatabaseEntry _
    	Implements IDisposable

Visual C++

    public ref class DatabaseEntry : IDisposable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseEntry

# See Also

DatabaseEntry Members
BerkeleyDB Namespace